
 @font-face {
  font-family: "Montserrat-Regular";
  src: url('../assets/fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.eot'); /* IE9 Compat Modes */
  src: url('../assets/fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: "Montserrat-Bold";
  src: url('../assets/fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.eot'); /* IE9 Compat Modes */
  src: url('../assets/fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: "SFProDisplay-Regular";
  src: url('../assets/fonts/SFProDisplay/SFProDisplay-Regular/SFProDisplay-Regular.eot'); /* IE9 Compat Modes */
  src: url('../assets/fonts/SFProDisplay/SFProDisplay-Regular/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/SFProDisplay/SFProDisplay-Regular/SFProDisplay-Regular.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/SFProDisplay/SFProDisplay-Regular/SFProDisplay-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/SFProDisplay/SFProDisplay-Regular/SFProDisplay-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html, body {
  padding: 0;
  margin: 0;
  min-height:100%;
  position:relative;
  background-repeat: no-repeat;
  font-family: "Montserrat-Regular";
  
}
body {
 // overflow-y: hidden;
}
#root {
  height: 100%;
}
.ant-layout {
  min-height: 100%;
}
.ant-row {
  height: 100%;
}
.ant-col {
  height: 100%;
}
@media(max-width: 768px) {
  .ant-layout {
    height: initial;

  }
  .ant-col {
    height: initial;
  }
  .ant-layout.ant-layout-has-sider > .ant-layout {
    overflow-x: initial;
  }
}
.ant-layout-sider {
  height: 100%;
}
.ant-layout-sider-children {
  height: 100%;
}
.ant-layout-sider-zero-width-trigger, .ant-layout-sider-zero-width-trigger:hover {
  position: absolute;
  top: 0;
  background: #0D3884;
}
/*Регистрация*/
.ant-select-selection {
  border: none;
  height: 100%;
  padding: 10px 21px;
}

/*Меню*/
.side-menu-general .ant-menu {
  background: none;
}
// .side-menu-general .ant-menu-item {
//   max-height: 45px;
//   height: 100%;

//   padding-left: 37px;
// }

.side-menu-general .ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
  background: #fff;
}
.side-menu-general .ant-menu-item::after{
  border-right: 5px solid #FCD417;
}

.side-menu-general .ant-menu-item-selected .side-menu__item-name-general {
  color: #0D3884;
}

 .side-menu-general .ant-menu-item-selected .side-menu__item-name-general Icon {
   color: #0D3884;
 }

.side-menu-general .ant-menu-item {
  line-height: 17px!important;
  min-height: 46px!important;
  height: auto!important;
  display: flex;
  align-items: center;
}
.side-menu-general .ant-menu-item-active {
  background-color: #e6f7ff;
}
.side-menu-general .ant-menu-item-active span{
  color: #0D3884;
}

 .side-menu-general .ant-menu-item-active i{
   color: #0D3884;
 }

.ant-menu.side-menu-general.ant-menu-light.ant-menu-root.ant-menu-inline .ant-menu-item { 
  white-space: initial!important;
}
.ant-select-selection__rendered {
  margin-right: 0px!important;
  margin-left: 0px!important;
}

.side-menu-background  {
  background: #0D3884 url('../assets/images/side-menu-background.png') repeat-y;
  height: 100%;
}
.side-menu-background .ant-menu {
  background: none;
}
.side-menu-background .ant-menu-inline {
  border-right: 0px;
}
.side-menu-background .ant-menu-inline-collapsed {
  display: none;
}

/*Поиск*/
.ant-input-search-icon {
  color: #0D3884;
}
.main-application .ant-input-affix-wrapper {
  display: initial;
}

/*label*/
.ant-form-item-label {
  margin-bottom: 9px;
  line-height: 21px;
}
.ant-form-item label {
  color: #0D3884;
  font-size: 14px;
}
.label  {
  color: #0D3884;
  font-size: 14px;
  margin-bottom: 9px;
}
.label-required::before  {
  display: inline-block;
  margin-right: 4px;
  color: #f5222d;
  font-size: 14px;
  font-family: SimSun, sans-serif;
  line-height: 1;
  content: '*';
}


/*pages*/
.page-block {
  background-color: #fff;
  height: 100%;
  box-shadow: 1px 0px 35px rgba(0, 0, 0, 0.08);
  padding: 70px 30px;
  &__action-block {
      display: flex;
      justify-content: space-between;
  }
  &__item {
      max-width: 350px;
      width: 100%;
  }
  &__item-search {
      margin-right: 5px;
  }
  /* синяя кнопка - белый текст - синий бордер*/
  &__button {
    //  max-width: 220px;
      width: 100%!important;
      background: #0D3884!important;
      border: 1px solid #0D3884!important;
      border-radius: 8px!important;
      height: 32px!important;
     
      
  }
  &__button span{
    font-size: 12px!important;
    font-family: "Montserrat-Regular"!important;
  }
 /* белая кнопка - синий текст - синий бордер*/
  &__button-custom {
    background-color: #fff!important;
    border-radius: 8px!important;
    border: 1px solid #0D3884!important;
    height: 32px!important;
    width: 100%!important;
  }
  &__button-custom span {
    color: #0D3884!important;
    font-size: 12px!important;
    font-family: "Montserrat-Regular"!important;
  }
  &__button-custom:hover,  &__button-custom:active,  &__button-custom:focus {
    background: #fff!important;
  }

  /*красная кнопка - синий текст - красный бордер*/
  &__button-custom-red {
    background-color: 	#FF0000 !important;
    border-radius: 8px!important;
    border: 1px solid #FC0F01!important;
    box-shadow: 0px 5px 15px rgba(255, 0, 0, 0.6);
    height: 47px!important;
    width: 100%!important;
  }
  &__button-custom-red  span {
    color: #0D3884!important;
    font-size: 14px!important;
    font-family: "Montserrat-Regular"!important;
  }
  &__button-custom-red :hover,  &__button-custom-red :active,  &__button-custom-red :focus {
    background: #FF0000!important;
    border: 1px solid #FF0000!important;
  }

  /*желтая кнопка - синий текст - желтый бордер*/
  &__button-custom-yellow {
    background-color: #FCD417!important;
    border-radius: 8px!important;
    border: 1px solid #FCD417!important;
    box-shadow: 0px 5px 15px rgba(252, 212, 23, 0.6);
    height: 47px!important;
    width: 100%!important;
  }
  &__button-custom-yellow  span {
    color: #0D3884!important;
    font-size: 14px!important;
    font-family: "Montserrat-Regular"!important;
  }
  &__button-custom-yellow :hover,  &__button-custom-yellow :active,  &__button-custom-yellow :focus {
    background: #FCD417!important;
    border: 1px solid #FCD417!important;
  }
/*белая кнопка - синий текст - белый бордер*/
  &__button-custom-white  {
    background-color: #fff!important;
    border-radius: 8px!important;
    border: 1px solid #fff!important;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
    height: 47px!important;
    width: 100%!important;
  }
  &__button-custom-white span {
    color: #0D3884!important;
    font-size: 14px!important;
    font-family: "Montserrat-Regular"!important;
  }
  &__button-custom-white :hover,  &__button-custom-white :active,  &__button-custom-white :focus {
    background: #fff!important;
    border: 1px solid #fff!important;
  }

  &__item-button {
      margin-left: 5px;
  }


  &__search {
     // max-width: 220px;
      width: 100%;
  }
  &__list {
      margin-top: 50px;
      margin-bottom: 50px;
  }
 /*селект белый фон - белый бордер*/
  &__select {
    background: #FFFFFF;
    border: 1px solid #fff!important;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
    border-radius: 8px!important;
    border: 0;
  }
}
.autocomlete-input-register {
  font-size: 14px!important;
}
.autocomlete-input .ant-select-search__field{
  background: #FFFFFF;
  width: 100%;
  height: 55px!important;
  box-sizing: border-box;
  padding-left: 20px;
  border: 1px solid #BBBCBC!important;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: "SFProDisplay-Regular";
  color: #000000;
}

  .autocomlete-input .ant-select-selection__placeholder {
    font-family: "SFProDisplay-Regular";
    font-size: 20px;
    color: #BBBCBC;
    padding-left: 9px;
    z-index: 10;
  }


@media (max-width: 768px) {
  .page-block {
      height: initial;
  }
}

/*блок с иконками редактирования и удаления*/
.edit-block {
  display: flex;
  justify-content: space-between;
  &__items {
      display: flex;
  }
  &__item-edit {
      margin-right: 10px;
  }
  &__item-delete {
      cursor: pointer;
      //height: 100%;
      //width: 20px;
     // margin-right: 10px;
  }
  &__icon {
      cursor: pointer;
      height: 36px;
  }
  &__icon svg {
      width: 20px;
      height: 100%;
      color: #838ABA;
  }
  
}

.edit-block__delete-icon{
  height: 26px;
  width: 26px;
  margin-top: 5px;
}

/*info-block left side page*/ 
.info-block {
  background: #FFFFFF;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 15px;
  padding: 15px;
  &__title {
      padding-right: 50px;
      color: #0D3884;
      font-size: 14px;
      font-family: "Montserrat-Bold";
      cursor: pointer;
      word-wrap: break-word;
  }  
  
  &__title-light {
    color: #838ABA;
    font-size: 14px;
    cursor: pointer;
    word-wrap: break-word;
  }
  &__desc {
      padding-top: 11px;
      cursor: default;
  }
  &__desc span{
    color: #000000;
    font-family: "Montserrat-Bold";
    font-size: 14px;
  }
  &__active-name {
    border: 1.5px solid #0D3884;
  }
  &__title-name {
    color: #0D3884;
    font-size: 14px;
    font-family: "Montserrat-Bold";
    cursor: pointer;
  }

}
/*info-block right side page*/ 
.info-description{
  // background-color: #E5E5E5;;
   height: 100%;
   padding: 70px 30px 70px 30px;
   max-width: 600px;
   width: 100%;
   &__title {
       font-size: 30px;
       font-family: "Montserrat-Bold";
       color: #0D3884;
       line-height: 37px;
       margin-bottom: 14px;
    
   }
   &__detail-block {
 
      margin-bottom: 16px;
   }
}
@media (max-width: 768px) {
  .info-description {
    
      max-width: 100%;
   
  }
   
}


/*modal*/ 
.ant-modal-title {
  font-family: 'SF Pro Display';
  font-size: 28px;
  line-height: 33px;
  color: #808080;
}

/*checkbox*/
.ant-checkbox {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  height: 34px;
  width: 34px;
  margin-right: 24px;
}

.ant-checkbox-inner {
  background-color: #fff;
  border-color: #fff;
  height: 34px;
  width: 34px;
}
.ant-checkbox-checked .ant-checkbox-inner {
  background-color: #fff;
  border-color: #fff;
}
.ant-checkbox-checked .ant-checkbox-inner::after {
  border-color: #0D3884;
  height: 17px;
  width: 8px;
  top: 50%;
  left: 30%;
  
}
.ant-checkbox-wrapper {
  // background-color: #fff;
  // border-color: #fff;
}

.ant-checkbox-wrapper:hover .ant-checkbox-inner, .ant-checkbox:hover .ant-checkbox-inner, .ant-checkbox-input:focus + .ant-checkbox-inner {
  border-color: #fff;
  background-color: #fff;
}
.ant-checkbox-checked::after {
  border: 1px solid #fff;
}

.ant-select-selection__placeholder, .ant-select-search__field__placeholder {
 // color: #838ABA;
 // font-size: 14px;
  font-size: 20px;
  font-family: "SFProDisplay-Regular";
 // font-family: "Montserrat-Regular";
}


/*React Quill*/
.gl-custom .ql-container {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background: #fff;
}
.gl-custom .ql-snow.ql-toolbar {
  display: block;
  //background: #eaecec;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

/* Bubble Theme */
.gl-custom .ql-bubble .ql-editor {
  border: 1px solid #D8D8D8;
 
}

.gl-custom .ql-editor {
  min-height: 18em;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
}

// .gl-custom .ql-snow{
//   background: #fff;
// }

.cleave-input {
  background: #FFFFFF;
  width: 100%;
  height: 55px;
  box-sizing: border-box;
  padding-left: 20px;
  border: 1px solid #BBBCBC;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: "SFProDisplay-Regular";
  font-size: 20px;
  color: #000000;
}

.cleave-input::placeholder {
  font-family: "SFProDisplay-Regular";
  font-size: 20px;
  color: #BBBCBC;
}

 .ant-select-auto-complete .ant-select-selection{
   padding: unset;
 }

 .ant-select-auto-complete .ant-select-search__field{
   height: 56px!important;
   line-height: 56px!important;
 }

 .ant-select-auto-complete.ant-select .ant-select-selection__rendered{
   line-height: 56px!important;


 }

 .ant-select-auto-complete .ant-select-selection__rendered .ant-input {
   background: #FFFFFF;
   width: 100%;
   height: 55px;
   box-sizing: border-box;
   padding-left: 20px;
   border: 1px solid #BBBCBC;
   box-sizing: border-box;
   border-radius: 5px;
   font-family: "SFProDisplay-Regular";
   font-size: 20px;
   color: #000000;

   &::placeholder {
     font-family: "SFProDisplay-Regular";
     font-size: 20px;
     color: #BBBCBC;
   }
 }

 .ant-select-auto-complete .ant-select-selection{
    border: 0;
 }

 .multiselect .input-area .input-box{
   background: white;
   margin: 0;
   padding: 0;
   border: 0;
   width: 100%;
   height: 56px;
   //line-height: unset;

 }

 .multiselect{
   border: 0;
   //margin-left: -10px;
   //margin-right: -10px;
 }

 .multiselect .input-area{
   border-radius: 10px;
   margin: 0;
   border: 0;
   padding: 0;
   padding-left: 20px;
   //background: white;
   //margin: 0;
   //padding: 0;
   //border: 0;
   //width: 100%;
   //height: 56px;
   //line-height: unset;

 }

 .multiselect .option-area{
   margin: 0;
   border: 0;
 }

 .ant-select-search--inline .ant-select-search__field{
   font-family: "SFProDisplay-Regular";
   font-size: 16px;
   color: #000000;
 }

 .ant-select-selection--multiple{
   min-height: 56px;
 }

 .ant-select-auto-complete .ant-select-selection__rendered .ant-input {
   border: 0px;
 }

 .cleave-input-no-border{
   background: #FFFFFF;
   width: 100%;
   height: 55px;
   box-sizing: border-box;
   padding-left: 20px;
   box-sizing: border-box;
   border-radius: 5px;
   font-family: "SFProDisplay-Regular";
   font-size: 20px;
   color: #000000;
   border: 0;
 }


 //дерево вибора
 .custom-tree .ant-tree-title {
   white-space: normal;
   display: block;
   margin-bottom: 10px;
 }

 .ant-tree li .ant-tree-node-content-wrapper{
   height: unset;
 }

 .ant-select-selection--multiple .ant-select-selection__placeholder{
   margin-left: 0px;
 }


 .info-description__detail-block .ant-time-picker-input,
 .info-description__detail-block .ant-calendar-picker-input{
   padding: 27px 11px;
   border: 1px solid #BBBCBC;
   color: rgba(0, 0, 0, 0.65);
   font-size: 14px;
 }

 .info-description__detail-block .ant-checkbox-inner,
 .info-description__detail-block .ant-checkbox,
 .info-description__detail-block .ant-checkbox-checked::after{
   border-radius: 8px;
 }

 .info-description__detail-block .ant-select-selection--multiple {
  border: 1px solid #BBBCBC!important;
 }

 .info-description__detail-block .select-input {
  border: 1px solid #BBBCBC!important;
  border-radius: 5px!important;
  font-family: "SFProDisplay-Regular"!important;
  font-size: 20px!important;
  color: #000000!important;
 }